Subject: I-D ACTION:draft-ietf-fax-mdn-features-01.txt

From: [email-masked]
Date: Wed, 11 Mar 1998 09:26:12 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internet Fax Working Group of the IETF.

	Title		: Using Message Disposition Notifications 
                          to Indicate Supported Features
	Author(s)	: L. Masinter, D. Wing
	Filename	: draft-ietf-fax-mdn-features-01.txt
	Pages		: 7
	Date		: 10-Mar-98
	
   This document describes how Message Disposition Notifications [MDN]
   are used to indicate the supported features of a user's Mail User
   Agent (MUA).  Knowing the supported features of a recipient or the
   recipient's MUA allows a sender to generate messages which take
   advantage of those features.
 
   Features indicate the MIME content-types are supported by the
   Mail User Agent, or finer gradations of features such as
   resolution, maximum image size, or software version number.
   The representation of features is still under discussion in
   the CONNEG working group.
 
   Features are registered using the framework described in [FEATURES].

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-fax-mdn-features-01.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-fax-mdn-features-01.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-fax-mdn-features-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.